def return_a() -> str:
    """
    Returns the string "a".

    Returns:
        str: The string "a".
    """
    return "a"

def return_one() -> int:
    print(1)
    return 1


def return_two() -> int:
    print(2)
    return 2
